@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.en {
    font-family: "TrajanPro";
}
.content {
	margin: 0 auto;
	max-width: 982px;
}
@media all and (max-width: 896px) {
    .content {
        margin: 0 15px;
    }
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	background-color: #E8E0DA;
}
.pageTitle .infoBox {
	margin: 0 auto;
	position: relative;
	max-width: 1278px;
}
.pageTitle .title {
	padding-top: 4px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 17%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
}
.pageTitle .title .en {
	margin-bottom: -2px;
	display: block;
	font-size: 5rem;
    line-height: 1.04;
    text-align: center;
}
@media all and (max-width: 896px) {
    .pageTitle .title {
        font-size: 3vw;
    }
    .pageTitle .title .en {
        font-size: 6vw;
        line-height: 1.04;
    }
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 13px;
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.15em;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media all and (max-width: 896px) {
    .headLine01 {
        margin-bottom: 13px;
        font-size: 2rem;
    }
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 21px;
	padding-left: 14px;
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.15em;
	line-height: 1.9;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	border-left: 16px solid #004098;
}
@media all and (max-width: 896px) {
    .headLine02 {
        margin-bottom: 20px;
        font-size: 2rem;
        border-left: 8px solid #004098;
	    line-height: 1.5;
    }
}
@media all and (-ms-high-contrast:none){
    .headLine02 {
        padding-top: 14px;
    }
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 62px;
	color: #FFF;
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.15em;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.headLine03 span {
	padding: 4px 10px;
	min-width: 630px;
	display: inline-block;
	background-color: #004098;
	box-sizing: border-box;
}
@media all and (max-width: 896px) {
    .headLine03 {
        margin-bottom: 40px;
        font-size: 1.6rem;
    }
    .headLine03 span {
        padding: 6px 20px;
        min-width: inherit;
    }
}
@media all and (-ms-high-contrast:none){
    .headLine03 span {
        padding: 8px 10px 0px;
    }
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 38px;
    padding-bottom: 1px;
    position: relative;
    color: #003567;
	font-size: 2.3rem;
	font-weight: bold;
    text-align: center;
    font-family: "TrajanPro";
    border-bottom: 2px solid #003567;
}
.headLine04::after {
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -6px;
    left: 0;
    background-color: #003567;
    content: '';
}
@media all and (max-width: 896px) {
    .headLine04 {
        margin-bottom: 30px;
        padding: 0 10px;
        font-size: 1.6rem;
        text-align: left;
    }
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
	margin: 0 auto 58px;
    padding: 14px 0 9px;
    max-width: 980px;
    position: relative;
    color: #003567;
	font-size: 2.6rem;
	font-weight: bold;
    text-align: center;
    letter-spacing: 0.15em;
    border-top: 2px solid #003567;
    border-bottom: 2px solid #003567;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.headLine05::after,
.headLine05::before {
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 4px;
    left: 0;
    background-color: #003567;
    content: '';
}
.headLine05::before {
    bottom: auto;
    top: 4px;
}
@media all and (max-width: 896px) {
    .headLine05 {
        margin: 0 auto 30px;
        padding: 14px 0 9px;
        font-size: 2.3rem;
    }
}
@media all and (-ms-high-contrast:none){
    .headLine05 {
        padding: 16px 0 7px;
    }
}
/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.comLink a {
    padding: 3px 47px 2px;
    color: #FFF;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.09em;
    text-align: center;
    background-color: #797878;
}
.comLink a img {
    margin-right: 4px;
    display: inline-block;
    vertical-align: -1px;
}
.comLink a:hover {
    opacity: 0.7;
}
@media all and (max-width: 896px) {
    .comLink a {
        font-size: 1.2rem;
    }
}
@media all and (-ms-high-contrast:none){
    .comLink a {
        padding: 5px 47px 0px;
    }
}